@charset "utf-8";

/* common 
*****************************************/
body {
	font-size: 88%;
	color: #000;
	line-height: 1.7;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  Osaka, sans-serif;
}

.right {
	text-align: right !important;
}
.center {
	text-align: center !important;
}

.mt00 {
	margin-top: 0 !important;
}
.mt05 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}

.color01 {
	color: #37ae0e !important;
}

.color02 {
	color: #ff4084 !important;
}

.link01 a {
	padding-left: 15px;
	background: url(../images/ic01.png) no-repeat 0 .2em;
}

/* link 
*****************************************/
a:link,
a:visited {
	color: #f33e6d;
	text-decoration: underline;
}

a:hover,
a:active {
	color: #f33e6d;
	text-decoration: none;
}

a:focus {
	overflow: hidden;
}

/* header
*****************************************/
#header01 {
	background: #0cc1ff url(../backnumber/images/bg01.gif) no-repeat center top;
}

#header01 .inner01 {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 130px;
}

#header01 #logo01 {
	padding-top: 16px;
}

#header01 #logo02 {
	position: absolute;
	top: 10px;
	right: 10px;
}

#header01 #globalNavi {
	position: absolute;
	top: 7px;
	left: 279px;
}

#header01 #globalNavi li {
	float: left;
	margin-right: 14px;
}

/* footer
*****************************************/
#footer {
	margin-top: 104px;
	min-width: 1000px;
	border-top: #e5e5e5 solid 1px;
}

#footer .inner {
	position: relative;
	margin: 0 auto;
	padding-top: 20px;
	width: 1000px;
	min-height: 73px;
}

.footNavi01 {
	position: absolute;
	top: -45px;
	left: 19px;
}

.footNavi01 li {
	float: left;
	margin-left: 60px;
}

.footNavi01 li:first-child {
	margin-left: 0;
}

.footNavi01 li {
	padding-left: 17px;
	background: url(../images/ic01.png) no-repeat 0 .4em;
	font-size: 115%;
}

#footer .logo01 {
	margin-left: 194px;
}

#copyright {
	position: absolute;
	top: 20px;
	left: 326px;
	font-size: 86%;
}

#pagetop {
	position: absolute;
	top: -45px;
	right: 19px;
	font-size: 0;
}


/* contents
*****************************************/
.mainArea {
	min-width: 1000px;
	background: #0cc1ff url(../images/bg02.gif) repeat-x left top;
}

.mainArea .inner01 {
	min-width: 1000px;
	background: url(../images/bg01.jpg) no-repeat center top;
}

.mainArea .inner02 {
	margin: 0 auto;
	width: 1000px;
	min-height: 700px;
}

.mainArea .text01 {
	margin: 26px 0 0 103px;
	font-size: 0;
}

.mainArea .text02 {
	font-size: 85%;
	line-height: 1.6;
}

.frameArea01 {
	margin-top: 36px;
	padding: 14px 11px 0 15px;
	width: 397px;
	height: 98px;
	background: url(../images/bg03.png) no-repeat left top;
}

.frameArea01 + .frameArea01 {
	margin-top: 10px;
}

.movieArea01 {
	margin: 29px 0 0 11px;
	padding: 9px;
	box-sizing: border-box;
	width: 423px;
	background-color: rgba(255,255,255,0.5);
	border: 1px solid rgba(255,255,255,0.5);
}

.frameArea02 {
	position: relative;
	margin: 50px 40px 0;
	padding-top: 9px;
	background: url(../images/bg06.png) no-repeat left top;
}

.txt01 + .frameArea02,
.anchorLink01 + .frameArea02 {
	margin-top: 30px;
}

.frameArea02 .inner01 {
	position: relative;
	padding-bottom: 7px;
	background: url(../images/bg08.png) no-repeat left bottom;
}

.frameArea02 .inner02 {
	overflow: hidden;
	position: relative;
	padding: 0 57px 30px 40px;
	background: url(../images/bg07.png) repeat-y left top;
}

.frameArea02 .title01 {
	margin: 0 -54px 0 -40px;
	padding: 0 20px 10px 48px;
	border-bottom: #df2354 solid 1px;
	background: url(../images/ic04.gif) no-repeat 14px 0;
	color: #f33e6d;
	font-size: 158%;
	font-weight: bold;
	line-height: 1.4;
}

.frameArea02 .title01 .day01 {
	display: block;
	color: #666;
	font-size: 63%;
	font-weight: normal;
}

.frameArea02 .text01 {
	margin-top: 20px;
}

.frameArea02 .title01 + .text01 {
	margin-top: 30px;
}

.frameArea02 .image01 {
	position: absolute;
	bottom: -35px;
	right: -30px;
}

.frameArea02 .btn03,
.jqBox01 {
	display: none;
}

.frameArea02.open .btn02 {
	display: none;
}

.frameArea02.open .btn03,
.open .jqBox01 {
	display: block;
}

.frameArea02 .btn02,
.frameArea02 .btn03 {
	margin: 20px -10px 0 0;
	padding: 8px 0;
	border: #ffa4c1 solid 1px;
	background-color: #fffad8;
	text-align: center;
	cursor: pointer;
}

.frameArea02 .btn02 span,
.frameArea02 .btn03 span {
	padding-left: 35px;
	background: url(../images/ic05.png) no-repeat 0 .5em;
	font-size: 158%;
	font-weight: bold;
	color: #f33e6d;
}

.frameArea02 .btn03 span {
	background: url(../images/ic06.png) no-repeat 0 .4em;
}

.frameArea02 .btn02:hover,
.frameArea02 .btn03:hover {
	border: #f33e6d solid 1px;
}

.frameArea03 {
	margin: 33px 43px 0 40px;
	padding: 20px;
	border: #ffa6c7 solid 1px;
	background-color: #fff;
}

.frameArea03 .title01 {
	padding-bottom: 5px;
	color: #f33e6d;
	font-size: 129%;
	font-weight: bold;
	border-bottom: #ffa6c7 dotted 1px;
}

.frameArea04 {
	margin: 20px 43px 0 40px;
}
.frameArea04 .title01 {
	border-bottom: 1px #0cc1ff solid;	
	font-size: 129%;
	font-weight: bold;
}

.frameArea04 .title01 span {
	font-size: 77%;
	font-weight: bold;
}

.frameArea04 .title01 span.icon01 {
	margin-right: 15px;
	padding: 1px 5px 0;
	background-color: #ff4084;
	color: #fff;
	vertical-align: text-top;
}

.frameArea04 .text02 {
	margin-top: 30px;
	text-align: center;
}

.frameArea05 {
	position: relative;
	margin-top: 68px;
	padding: 10px 30px 30px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.frameArea05 .balloon01 {
	position: absolute;
	top: -34px;
	left: -25px;
}

.list01 {
	overflow-y: scroll;
	height: 61px;
	line-height: 1.4;
}

.list01 dt {
	clear: left;
	float: left;
	margin-top: 3px;
	width: 96px;
}

.list01 dd {
	float: left;
	margin-top: 3px;
	width: 270px;
}

.list02 {
	font-size: 115%;
}

.list02 li {
	padding-left: 15px;
	background: url(../images/ic03.png) no-repeat 0 .2em;
}

.list03 dt {
	margin-top: 8px;
	font-weight: bold;
}

.list03 dt span {
	font-size: 72%;
	font-weight: bold;
}

.list03 dd {
	font-size: 86%;
}

.list04 {
	margin-top: 25px;
}

.list04 li {
	float: left;
	margin: 7px 0 0 40px;
	width: 440px;
	padding-bottom: 5px;
	border-bottom: #cbb100 solid 1px;
	font-size: 115%;
}

.list05 {
	margin-top: 20px;
}

.list05 li {
	padding-left: 15px;
	background: url(../images/ic08.png) no-repeat 0 .2em;
}

.list06 {
	float: left;
	margin-left: 40px;
	width: 440px;
}

.list06 li {
	margin-top: 7px;
	padding-bottom: 5px;
	border-bottom: #cbb100 solid 1px;
	font-size: 115%;
}

.list07 {
	margin-left: -10px;
}

.list07 li {
	float: left;
	margin: 20px 0 0 10px;
}

.list08 > dt {
	margin-top: 10px;
	color: #0cc1ff;
	font-size: 114%;
	font-weight: bold;
}

.list09 {
	margin: 20px 0 0 -32px;
}

.list09 li {
	float: left;
	margin: 10px 0 0 54px;
}

.list08 {
	margin-top: 20px;
}

.list08:first-child,
.list08 > dt:first-child {
	margin-top: 0;
}

.list08 > dd {
	font-size: 114%;
}

#contents {
	margin: 0 auto;
	width: 1000px;
}

#anchorNavi {
	margin-top: 57px;
}

#anchorNavi ul {
	margin-left: 11px;
}

#anchorNavi ul li {
	float: left;
	margin-left: 23px;
}

#anchorNavi ul li:first-child {
	margin-left: 0;
}

#anchorNavi ul li a {
	position: relative;
	display: block;
}

#anchorNavi ul li .ic01 {
	position: absolute;
	top: -5px;
	left: 51px;
}

.section01 {
	margin-top: 36px;
	padding-bottom: 50px;
	background-color: #c1efff;
}

.section02 {
	margin-top: 10px;
	padding-bottom: 40px;
	background-color: #d3f7bf;
}

.section03 {
	margin-top: 35px;
	padding-bottom: 50px;
	background: #f8f5af url(../images/bg09.gif) no-repeat left 147px;
}

.section03 .text01 {
	margin-top: 20px;
	text-align: center;
}

.section03 .btn01 {
	margin-top: 30px;
	text-align: center;
}

.section04 {
	margin-top: 22px;
	padding-bottom: 40px;
	background-color: #ffe4ee;
}

.section03 + .section04 {
	margin-top: 45px;
}

.section04 .btn01 {
	margin: 50px 0 0 134px;
}

.section04 .btn02 {
	margin-top: 30px;
	text-align: center;
}

.section05 {
	margin-top: 30px;
}

.section05:first-child {
	margin-top: 0;
}

.section06 {
	margin: 40px 40px 0;
}

h2 + .section06 {
	margin-top: 0;
}

.txt01 {
	margin-top: 25px;
	font-size: 129%;
	font-weight: bold;
	text-align: center;
}

.txt02 {
	margin-top: 15px;
	font-size: 213%;
	font-weight: bold;
	text-align: center;
}

.button01 {
	margin-top: 40px;
	text-align: center;
}

.wrap01 {
	margin: -25px 0 0 40px;
	padding-top: 11px;
}

.col01 {
	float: left;
	margin-top: 20px;
	width: 165px;
}

.col02 {
	float: right;
	margin-top: 20px;
	width: 736px;
}

.col02 .text01 {
	margin-top: 15px;
}

.col02 .text01:first-child {
	margin-top: 0;
}

.col02 .btn01 {
	margin-top: 15px;
	text-align: right;
}

.col03 {
	float: left;
	margin: 25px 22px 0 0;
	padding-top: 9px;
	width: 292px;
	background: url(../images/bg04.png) no-repeat left top;
}

.col03 .inner {
	position: relative;
	padding: 40px 33px 25px 20px;
	background: url(../images/bg05.png) no-repeat left bottom;
}

.col03 .title01 {
	position: absolute;
	top: -14px;
	left: 0;
}

.col03 .text02 {
	margin-top: 10px;
	font-size: 115%;
}

.col04 {
	float: right;
	margin-top: 30px;
	width: 660px;
}

.col04 .text01 {
	margin-top: 20px;
}

.col04 .btn01 {
	margin-top: 20px;
	text-align: right;
}

.col05 {
	float: left;
	margin-top: 30px;
	width: 170px;
}

.col06 {
	float: left;
	width: 320px;
	text-align: center;
}

.col06 > .text01 {
	margin-top: 10px;
	font-size: 164%;
	font-weight: bold;
	line-height: 1.2;
}

.col06 > .text02 {
	font-size: 86%;
}

.col06 > .text03 {
	margin-top: 5px;
	font-size: 114%;
}

.col06 > .text04 {
	margin-top: 10px;
	font-size: 114%;
	text-align: left;
}

.col07 {
	float: right;
	width: 400px;
}

.anchorLink01 {
	margin: 20px 40px 0;
}

.anchorLink01 li {
	float: left;
	margin: 15px 38px 0 0;
	font-size: 115%;
}

.anchorLink01 li a {
	padding-left: 23px;
	background: url(../images/ic07.png) no-repeat 0 .6em;
}

.heading01 {
	margin: 0 40px;
	color: #b69a02;
	font-size: 171%;
	font-weight: bold;
	line-height: 1.2;
}

.heading02 {
	position: relative;
	color: #37ae0e;
	font-size: 171%;
	font-weight: bold;
	text-align: center;
}

.heading02:before {
	position: absolute;
	top: 50%;
	left: 0;
	content: " ";
	margin-top: -1px;
	width: 100%;
	height: 1px;
	background-color: #62c02e;
}

.heading02 > .inner01 {
	position: relative;
	z-index: 10;
	padding: 0 20px;
	background-color: #d3f7bf;
	font-weight: bold;
}

.inlineFrame01 {
	display: none;
	padding: 20px;
}

/* Clearfix
*****************************************/
.wrap:before,
.wrap:after,
.wrap01:before,
.wrap01:after,
.list01:before,
.list01:after,
.list04:before,
.list04:after,
.list07:before,
.list07:after,
.list09:before,
.list09:after,
.footNavi01:before,
.footNavi01:after,
.anchorLink01:before,
.anchorLink01:after,
.inlineFrame01:before,
.inlineFrame01:after,
#anchorNavi ul:before,
#anchorNavi ul:after,
#globalNavi ul:before,
#globalNavi ul:after {
    content: " ";
    display: table;
}

.wrap:after,
.wrap01:after,
.list01:after,
.list04:after,
.list07:after,
.list09:after,
.footNavi01:after,
.anchorLink01:after,
.inlineFrame01:after,
#anchorNavi ul:after,
#globalNavi ul:after {
    clear: both;
}
